* {
    box-sizing: border-box;
}
html,
body {
    margin: 0;
    height: 100%;
}
body{
    font-family: Arial, Helvetica, sans-serif;
    color: black;
}

main{
    border: 1px solid black;
    padding: 20px 5px;
    margin: 10px auto;
    max-width: 800px;
    box-shadow: 0 5px 10px;
}

section{
    border: 1px solid gray;
    padding: 10px;
}

.col{
    display: inline-block;
    width: ;
}